{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "pnpm build:antd",
			"type": "shell",
			"command": "pnpm",
			"args": [
				"build:antd"
			],
			"options": {
				"cwd": "D:\\Github\\admin_web"
			},
			"group": "build",
			"problemMatcher": []
		}
	]
}